.xheader 
    {
    padding: 0%;
    background-color: #f1f1f1;
    border: 1px solid #e9e9e9;
}
footer1 {
	position: fixed;
	padding: 5px;
	bottom: 0;
	left: 0;
	right: 0;
	/* background: #c32e04; */
	 border: 5px solid rgb(110,114,116);
	 /* #8a9da8; */
}

footer1 p {
	float: right;
	margin: 0;
}
.innerheader 
    {
    padding: 1%;
    background-color:  #09334d; 
    border: 0px solid #ffffff;
	color:#ffffff;

	width: 98%;
     height: 32px;
	
	
}
.innercontainer {
    width: 100%;
	 height: 99%;
 /* border:10px solid #777f0e;   */
    	/* margin:auto; */
		/* padding:10px; */
}
/**/
ul {
  display: block;
    list-style-type: disc;
    margin-top: 1em;
     margin-left: 0em;
		color: red;
	font-weight: bold;
}
/**/

.innerboxh {
    float: left;
    width: 15%;
    margin-left: 2%;
    margin-bottom: 1%;
    border-right: 2px solid #EFF4F1; 
     border-left: 2px solid #EFF4F1; 
    border-bottom: 4px solid #EFF4F1;
    border-top: 4px solid #EFF4F1;
     margin-top: 0.75%; 
    
     /* background-color:rgb(191,195,186); */
}
.innerboxl {
	display:block;
	/* left:3%; */
	box-sizing: border-box;
     float: left;
     width: 15%;
     height: 80%;

     /* background: #eee; */

    /* border:3px solid #ccc;  */
/* 	  margin-top:1%; 
      margin-left:2%; */
      margin-bottom: 3%;
	  margin-right: 2%;
      margin-left: 3%;
     /* padding: 13px; */
}

.innerboxm {
	display:block;
	    border: 2px solid #286090;  
     /*float: center;*/
     width: 56%;
 margin:10px;
 padding:auto;

}
.innerboxmv {
     float: left;
	 left:0px;
     width:100%;
      /* height: 370px; */
     margin-right: 2%;
     margin-left: 0%;
   /*
     background: #eee;
 
     box-sizing:border-box; #FF3366; */
    border: 12px solid #442266;
    margin-top:0%; 
    padding: 1%;
    margin-bottom: 1%;
}
.innerboxmif{
	
	  /*float: center;*/
     width: 100%;
      /* height: 370px; 
     margin-right: 2%;
     margin-left: 2%;*/
   /*
     background: #eee;
	 #FF3366; */
 
     box-sizing:border-box; 
    border: 15px solid #FF3366;
    margin-top:1%; 
    padding: 1%;
    margin-bottom: 20%;
}
.innerboxr { 
display:block;
direction: rtl;
 float: right;
	 box-sizing: border-box;

     width: 15%;
     height:  80%;
     /* padding: 13px; */
     /* background: #eee; */
     /* border: 3px solid #ccc; */
	  /* margin-bottom: 3%; */
	  margin-top:1%; 
      margin-left:2%;
    /* margin:auto; */

}

/*****************************************************/

#tablel {
    border-collapse: collapse;
    width: 100%;
	height:300px;
 margin:auto;
  /* border:5px solid #558899; */
   /* background: #442233; */

}
#tablel, td, th {    
  
  /*   text-align: left; */
	padding: 5px;
}
/*******************************************************/
/*****************************************************/


#tabler {
    border-collapse: collapse;
    width: 100%;
	height:300px;
 margin:auto;
  /* border:5px solid #558899; */
}
#tabler, td, th {    
  
   /*  text-align: right; */
	padding: 5px;
}
/*******************************************************/
/*****************************************************/
.halff {
  float: left;
  width:95%;
  padding: 1px;
  /* border:0px solid #000; */
  border-width:1px;
  text-decoration:none;
  font-family:Times New Roman; 
}
/* Acordeon styles */
.tabf {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  left:0px;
  overflow: hidden;


}
.halff input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.halff label {
  position: relative;
  display: block;
  /* padding: 20 170 10 75 px; */
  font-weight: bold;
  line-height: 2;
  cursor: pointer;
   /* background-color:  #bbbbbb; */
/*       -moz-border-radius: 3px 3px 3px 3px; */
    -webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    margin:15;
 } 

.tabf-content {
  max-height: 0;
  overflow: hidden;
  color: #000;

  /* background: #1abc9c; */
  -webkit-transition: max-height .35s;
  -moz-transition: max-height .35s;
  transition: max-height .35s;
   /* border:3px solid #000; */
}
.blue .tabf-content {
  /* background: #3498db; */
}
.tabf-content p {
  margin: 1px;
}
/* :checked */
.halff input:checked ~ .tabf-content {
  max-height: 30em;
}
/* Icon */
.halff label::before {
  position: absolute;
  right: 90;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  
}
.halff input[type=checkbox] + label::before {
  content: "+";
}
.halff input[type=radio] + label::before {
  content: "\25BC";
}
.halff input[type=checkbox]:checked + label::before {
  transform: rotate(315deg);
}
.halff input[type=radio]:checked + label::before {
  transform: rotateX(180deg);
}


/*******************************************************/
/*******************************************************/
.halfd {
  float: left;
  width:95%;
  padding: 1px;
  /* border:0px solid #000; */
  border-width:1px;
  text-decoration:none;
  font-family:Times New Roman; 
}
/* Acordeon styles */
.halfd tabd {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  left:0px;
  overflow: hidden;
   float: left;
}
.halfd input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.halfd label {
  position: relative;
  display: block;
  /* padding: 20 170 10 75 px; */
  font-weight: bold;
  line-height: 2;
  cursor: pointer;
   /* background-color:  #bbbbbb; */
      /* -moz-border-radius: 3px 3px 3px 3px; */
    -webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
    margin:1;
	text-align:left;
	color:#fff;
	  float: left;
	/* background-color:rgb(110,114,116); */
 } 

.tabd-content {
  max-height: 0;
  overflow: hidden;
  color: #000;

  /* background: #1abc9c; */
  -webkit-transition: max-height .35s;
  -moz-transition: max-height .35s;
  transition: max-height .35s;
  float: left;
  /* border:3px solid #000; */
}

.tabd-content p {
  margin: 1px;
}
/* :checked */
.halfd input:checked ~ .tabd-content {
  max-height: 30em;
}
/* Icon */
.halfd label::after {
  position: absolute;
  left: 90;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -moz-transition: all .35s;
  transition: all .35s;
  
}
/* .halfd label:hover {
     background-color:rgb(110,114,116);
	
} */
.halfd input[type=checkbox] + label::after {
  content: "+";
}
.halfd input[type=radio] + label::after {
  content: "\25BC";
}
.halfd input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.halfd input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}






/*****************************************************/
/*****************************************************/
.toggleBox {
    position: relative;
    border: 0px solid #ddd;
}
 
/* Ausblenden des input-Feldes */
.toggleBox input {
    position: absolute;
    left: -99999px;
}
 
/* Gestaltung der labels */
.toggleBox label {
    display: block;
    /* background: #ccc; */
    color: #fff;
    padding: .4em;
    text-align: left;
    cursor: pointer;
/* 		      border-width:3px;
    border-style:solid;
    border-color:rgb(25,25,112);
   -moz-border-radius: 0px 0px 25px 25px;
	-webkit-border-radius:0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
	background-color:rgb(110,114,116); */
}
 
.toggleBox label:hover {
    background: #ddd;
}
 
/* Der Aufklappmechanismus */
.toggleBox input:not(:checked) ~ div {
    opacity: 0;
    height: 0;
}
 
.toggleBox input:checked ~ div {
    opacity: 1;
    padding: .8em;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
 
/* Steuerung der Sichtbarkeit der labels */
.toggleBox input:not(:checked) ~ .close,
.toggleBox input:checked ~ .open {
    display: none;
}

#linksv1,
#linksv1  ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

#linksv1  ul  li {
	position: relative;
	display: inline-block;
	padding: 3px;
	/* background-color: #FEA; */
	  border: 0px solid ;
  /* background-color: #fff;  */
	width: 90%;
	list-style-type: none;
	color:#555;
	
}
#linksv1  ul  li a{
  display:block;
  text-decoration:none;
box-sizing: border-box;
	width: 90%;
 /* background-color:  #bbbbbb;	 */
	/* rgb(242, 243, 249); */
/*    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
	border-radius:  5px 5px 5px 5px; */
}
/* 
linksv > ul > li > ul {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	background-color: #AEF;
	top: 40px;
	left: 0;
	width: 100px;
	display: none;
}
 */
#linksv1  ul  li:hover  {
	display: block;
	/* background-color: #AEF; */
}

/*******************************************************/
.innerboxu {
     float: left;
     
     width: 95%;
     margin-left: 1%;
     background: #eee;
     box-sizing:border-box;
    border: 3px solid #999366; 
    margin-bottom: 5px;
    padding: 5px;
	
}
.innerboxut {

     /*float: center;*/
     height:  8%;
     width: 50%;
     margin-left: 25%;
     background: #eee;
    box-sizing:border-box;
    border: 0px solid #999366; 
   padding: 1px;
   margin-top:10%;
    margin-bottom: 0px;
    /* background-color:#286090; */
}
.innerboxde
{
	display:block;
	/* left:3%; */
	box-sizing: border-box;
     float: left;
     width: 97%;
     height: 80%;

     background: #eee;

    border:3px solid #ccc; 
	 margin:auto;

     /* margin-top:8px;  
      margin-bottom: 3%;
	  margin-right: 2%;
      margin-left: 3%;*/
     padding: 13px;
}

.boxtab {
    width: 100%;
    left:5px;
     box-sizing: border-box;
    /*float: center;*/
    margin:2%;
     padding: 5px;
    border: 3px solid #000;
   
}

.flex1 {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
}



 .bgsiah {
 float: left;
 background-color:rgb(20, 62, 142);
 width: 97%;
 height:140px;
 margin-left: 1px;
  margin-bottom: 1px;
 border:8px solid red;
}
/*****************************************************/
/****************************************************/
.wasserz {
  /*position: absolute;
 left: 200px;
 top: 250px;*/
 width: 100%;
 height: 200; 
 background-image:url(../bilder/fara.png);
 background-repeat: no-repeat;
}
.taswir {
  /*position: absolute;
 left: 200px;
 top: 250px;*/
 width: 60%;
 height: 250px; 
 background-image:url(../bilder/farvahar.jpg);
 background-repeat: no-repeat;
}


/*****************************************************/
/****************************************************/
#navibgrad a{

     display:block;
     border-width:1px;
     text-decoration:none;
  font-family:Times New Roman; 
     text-align:center;
    /* border-right: #660000 0px solid;
      border-bottom: #6600ff 1px solid;
      */
      box-sizing: border-box;
     color:#fff; 
     
     margin-bottom: 0px;
     margin-top: 0px;
     /* background-color: #bbbbbb;  */
      padding:1px;
	      border-width:0px;
    border-style:solid;
    border-color:rgb(25,25,112);
   /* -moz-border-radius: 0px 0px 25px 25px; */
	-webkit-border-radius:0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
	background-color:rgb(110,114,116);
 }

#navibgrad a:hover{ 

  display:block;
  text-decoration:none;
box-sizing: border-box;
  text-decoration:none;
  font-family:Arial Unicode MS;
    /* font-weight:bolder; */
  text-align:center;
  color: #000; 
  margin-bottom:0px;
  border-width:0px;
  border: 2px solid #000;
  background-color: #fff; 
  padding: 1px;
  
	
  
	

}
#navibungrad a{

     display:block;
     font-family:Times New Roman; 
   box-sizing: border-box;
     border-width:0px;
     text-decoration:none;
     border-top:0px solid #000;
     color:#000; 
     text-align:center;
     margin-bottom: 0px;
    margin-top: 0px;
    padding: 1px;
    background-color:  #bbbbbb;	
	/* rgb(242, 243, 249); */
   /* -moz-border-radius: 25px 25px 0px 0px; */
    -webkit-border-radius: 25px 25px 0px 0px;
	border-radius:  25px 25px 0px 0px;
 }

#navibungrad a:hover{ 

  display:block;
  text-decoration:none;
  font-family:Arial Unicode MS;
  /* font-weight:bolder;
 110,114,116 */
  color: #000; 
  margin-bottom: 4px;
  border-width:0px;
  border: 2px solid #000;
 background-color: rgb(242, 243, 249);
	

}
#navibgradf a{
  display:block;
    
     text-decoration:none;
  font-family:Times New Roman; 
     text-align:center;
 font-weight:bolder; 
      box-sizing: border-box;
     color:#fff; 
     
     margin-bottom: 0px;
     margin-top: 0px;
     /* background-color: #bbbbbb;  */
      padding:1px;
	      border-width:0px;
    border-style:solid;
    /* border-color:rgb(25,25,112); */
   /* -moz-border-radius: 0px 0px 25px 25px; */
	-webkit-border-radius:0px 0px 25px 25px;
	border-radius: 0px 0px 25px 25px;
	background-color:rgb(110,114,116);
 }

#navibgradf a:hover{ 

  display:block;
  text-decoration:none;
box-sizing: border-box;
  text-decoration:none;
  font-family:Arial Unicode MS;
    /* font-weight:bolder; */
  text-align:center;
  color: #000; 
  margin-bottom:0px;
  border-width:0px;
  border: 2px solid #000;
  background-color: #fff; 
  padding: 1px;
  
	

}
#navibungradf a{

     display:block;
     font-family:Times New Roman; 
   box-sizing: border-box;
     border-width:0px;
     text-decoration:none;
     border-top:0px solid #000;
     color:#000; 
     text-align:center;
     margin-bottom: 0px;
    margin-top: 0px;
    padding: 1px;
    background-color:  #bbbbbb;	
	/* rgb(242, 243, 249); */
   /* -moz-border-radius: 25px 25px 0px 0px; */
    -webkit-border-radius: 25px 25px 0px 0px;
	border-radius:  25px 25px 0px 0px;
 }

#navibungradf a:hover{ 

  display:block;
  text-decoration:none;
  font-family:Arial Unicode MS;
  /* font-weight:bolder; */
  text-align:center;
  color: #000; 
  margin-bottom: 4px;
  border-width:0px;
  border: 2px solid #000;
  background-color:  rgb(242, 243, 249);
	

}
/**


.werbung {
    width: 100px;
    height: 100px;
    background: red;
    position :relative;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 
    animation: mymove 5s infinite;
}
*/
.akx {
	display: block;
	width: 100px;
	height: 160px;
/*	border-radius: 100%;*/
border: 3px solid #000;
	
	position: relative;
	
  /*cursor: pointer;box-sizing: border-box;
  absolute
  top: -3px;
	left: -3px;
*/
	background: #ccc;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    0%   {top: 0px;}
    25%  {top: 200px;}
    75%  {top: 50px}
    100% {top: 100px;}
}

/* Standard syntax */
@keyframes mymove {
    0%   {top: 0px;}
    25%  {top: 200px;}
    75%  {top: 50px}
    100% {top: 100px;}
}


/*/////////////////////////////////////////////////////*/
/**/
  @media only screen and (max-width: 724px)  {
 

  .innerboxl {
	  display:none;
	  opacity: 0;
    
    }
      .innerboxm {
       opacity: 0;
	   display:none;
     
    }
	      .innerboxmv {
       opacity: 1;
     width:100%;
    float:left;
     margin-right: 3%;
     border: 1px solid #9999dd;
     margin-left: 0%;
      margin-top: 0px;
       margin-bottom: 1px;
    
    }
      .innerboxr {
		   opacity: 0;
		   display:none;
   
    }
}
/* @media screen and (min-width: 561px)and (max-width: 860px) { */
  /* .trytopnav {top:60px;} */

  /* .innerboxl { */
    /* float: left; */
     /* margin-left: 1%; */
	 
    /* } */
      /* .innerboxm { */
    /* float: left; */
/* border: 3px solid #667788;  */
     /* margin-left: 0%; */
    /* } */
      /* .innerboxr { */
    /* float: left; */
    /* } */
/* } */
/* @media only screen and (min-width: 781px) and (max-width: 800px)  { */

    /* .innerboxl { */
    /* float: left; */
     /* margin-top: 1%; */
	 /* opacity: 1; */
    /* } */
      /* .innerboxm { */
    /* float: left; */
	 /* opacity: 1; */
	/* display:block; */
     /* width: 46%; */
/* } */
 
      /* .innerboxr { */
    /* float: left; */
	 /* opacity: 1; */
    /* } */
    /* .innerboxmv { */
		/* display:none; */
       /* opacity: 0;  */
		  /* } */
/* } */
@media only screen and (min-width:725px)  {
	
	    .innerboxl {
    float: left;
     margin-top: 1%;
	 opacity: 1;
    }
      .innerboxm {
    float: left;
	 opacity: 1;
	 border: 8px solid #286090; 
	 	 
     /*float: center;*/
     width: 56%;
 /* margin:auto; */
 /* padding:auo; */
    }
      .innerboxr {
    float: left;
	 opacity: 1;
    }
    .innerboxmv {
		display:none;
       opacity: 0; 
		  }
}
